.webform-wrapper .form-wrapper .upper-wrapper label,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item label {
  font-size: 1rem;
  line-height: 19px;
  color: #112868;
  margin-bottom: 8px;
  font-weight: 500;
  margin-left: 12px
}
.webform-wrapper {
  position: relative
}
.webform-wrapper::after {
  content: "";
  background-color: #f8f8f8;
  width: 100vw;
  height: 100%;
  top: 0;
  position: absolute;
  margin-left: calc((100% - 100vw)/ 2);
  z-index: -2
}
.webform-wrapper h2 {
  max-width: 50%;
  margin-bottom: 20px
}
@media screen and (max-width:1199px) {
  .webform-wrapper h2 {
    max-width: 100%
  }
}
.webform-wrapper .form-item-consent {
  margin-bottom: 0
}
.webform-wrapper .form-item-consent p {
  font-size: .875rem!important
}
.webform-wrapper .privacy a,
.webform-wrapper .privacy p {
  font-size: .875rem
}
.webform-wrapper .form-wrapper .upper-wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px
}
@media screen and (max-width:1400px) {
  .webform-wrapper .form-wrapper .upper-wrapper {
    gap: 16px
  }
}
.webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper {
  display: flex;
  gap: 24px;
  margin: 0
}
@media screen and (max-width:1400px) {
  .webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper {
    gap: 16px
  }
}
@media screen and (max-width:991px) {
  .webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper {
    flex-direction: column
  }
}
.webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper > .form-item {
  flex: calc(25% - 12px);
  margin: 0
}
@media screen and (max-width:991px) {
  .webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper > .form-item {
    width: 100%
  }
}
.webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper > .form-item:last-child {
  flex: 50%
}
@media screen and (max-width:991px) {
  .webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper > .form-item:last-child {
    width: 100%
  }
}
.webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper:nth-child(3) .form-item {
  flex: 1!important
}
@media screen and (max-width:991px) {
  .webform-wrapper .form-wrapper .upper-wrapper > .form-wrapper:nth-child(3) .form-item {
    width: 100%
  }
}
.webform-wrapper .form-wrapper .upper-wrapper textarea {
  border: 2px solid #c1cbd1
}
.webform-wrapper .form-wrapper .js-form-type-textarea {
  margin: 0!important
}
.webform-wrapper .submit-button {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.webform-wrapper .submit-button:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .webform-wrapper .submit-button {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .webform-wrapper .submit-button {
    min-height: 36px
  }
}
.webform-wrapper.workshop-form h1 {
  max-width: 50%;
  margin-bottom: 20px
}
@media screen and (max-width:1199px) {
  .webform-wrapper.workshop-form h1 {
    max-width: 100%
  }
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 24px
}
@media screen and (max-width:1400px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form {
    gap: 16px
  }
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item {
  margin: 0
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item.form-type-processed-text {
  flex: 100%
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item.form-type-processed-text p {
  margin: 0
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item textarea {
  border: 2px solid #c1cbd1
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-full-name,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-are-the-key-areas-or-initiatives-you-are-currently-leading {
  flex: calc(33.33% - 12px)
}
@media screen and (max-width:991px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-full-name,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-are-the-key-areas-or-initiatives-you-are-currently-leading {
    flex: calc(50% - 12px)
  }
}
@media screen and (max-width:480px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-full-name,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-are-the-key-areas-or-initiatives-you-are-currently-leading {
    flex: 100%
  }
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-are-the-key-areas-or-initiatives-you-are-currently-leading label.form-required::after,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-do-you-expect-from-this-visit label.form-required::after {
  display: none
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-designation,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-dietary-preferences,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-do-you-expect-from-this-visit {
  flex: calc(33.33% - 24px)
}
@media screen and (max-width:991px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-designation,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-dietary-preferences,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-do-you-expect-from-this-visit {
    flex: calc(50% - 12px)
  }
}
@media screen and (max-width:480px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-designation,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-dietary-preferences,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-what-do-you-expect-from-this-visit {
    flex: 100%
  }
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-details-of-other-devices-if-any,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-laptop-serial-number {
  flex: calc(50% - 12px)
}
@media screen and (max-width:480px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-details-of-other-devices-if-any,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-laptop-serial-number {
    flex: 100%
  }
}
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-dietary-preferences,
.webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-location {
  flex: calc(33.33% - 12px)
}
@media screen and (max-width:991px) {
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-dietary-preferences,
  .webform-wrapper.workshop-form .form-wrapper .webform-submission-workshop-form .form-item-location {
    flex: 100%
  }
}
.webform-wrapper.workshop-form .form-wrapper .form-actions .js-form-submit {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.webform-wrapper.workshop-form .form-wrapper .form-actions .js-form-submit:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .webform-wrapper.workshop-form .form-wrapper .form-actions .js-form-submit {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .webform-wrapper.workshop-form .form-wrapper .form-actions .js-form-submit {
    min-height: 36px
  }
}
.webform-wrapper.workshop-form .form-wrapper .js-form-type-textarea {
  margin: 0!important
}